Skip to Content
Reservations

Take a stay out of a group booking

Acceso

Miembro de la organización con este permiso:

  • reservations:write

Una clave API con scopes también necesita el permiso entre sus scopes.

DELETE
/orgs/{organizationId}/reservation-groups/{reservationGroupId}/stays/{reservationId}

The reservation stays; an emptied group is removed.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

reservationGroupId*string
reservationId*string

Response Body

OK

application/json
  1. response
Example Request
curl -X DELETE 'https://api.tillor.eu/orgs//reservation-groups/string/stays/string'
Example Response
null